/*--

	Theme Name: theme45825

	Theme URI: http://template-help.com/

	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection

	Author: Template_Help.com

	Author URL: http://www.Template-Help.com/

	Template: CherryFramework

	Version: 2.0

	MotoPress Version: 1.0

--*/

@import url("main-style.css");



/* ----------------------------------------

	Please, You may put custom css here

---------------------------------------- */

div#sidebar-search {

    display: none;

}

div#sidebar-nav {

    display: none;

}

div#sidebar-archives {

    display: none;

}

div#sidebar-meta {

    display: none;

}

.woocommerce div.product form.cart .variations td.label {

    padding-right: 1em;

    padding-left: 1em;

    padding-top: 0.7em;

}

.single-product div#content {

    max-width: 1200px;

    width: 100%;

    margin: auto;

}

p.price {

    visibility: hidden;

}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {

    background-color: #ffde2f;

    color: #fff !important;

    -webkit-font-smoothing: antialiased;

}


.quantity {

    display: none;

}
form.form-wppp-select.products-per-page {
    display: none;
}
.woocommerce ul.products li.product h3 {
    font: normal 18px/18px Roboto Condensed;
    color: #2e719d;
    text-align: center;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    text-align: center;
}
a.button.product_type_simple.ajax_add_to_cart {
    background: #2e71b3;
    color: #fff !important;
    font-size: 12px;
    text-transform: uppercase;
    padding: 10px 15px;
}
a.button.product_type_simple.ajax_add_to_cart:hover {
    background: #ffde2f;
    color: #333 !important;
}
.woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 18px !important;
}
span.price {
    display: none !important;
}
a.button.product_type_variable.add_to_cart_button {
    background: #2e71b3;
    color: #fff !important;
    font-size: 12px;
    text-transform: uppercase;
    box-shadow: none;
    padding: 10px 13px;
}
.quantity {
    display: none !important;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    color:#fff;
}
button.somdn-download-button {
    margin-top: 11px !important;
}
button.wdm_enquiry {
    background-color: #2e71a8 !important;
    color: #fff !important;
    -webkit-font-smoothing: antialiased;
    float: left;
    font-weight: bold !important;
    margin-right: 14px !important;
    outline: none;
    padding: 10px 17px !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
}
button.wdm_enquiry:hover{
    background-color:#ffde2f !important;
    color:#333 !important;
}
form.woocommerce-ordering {
    display: none;
}
a.button.product_type_variable.add_to_cart_button:hover {
    background: #ffde2f;
    color: #333333 !important;
}
button.single_add_to_cart_button.button.alt.wdm_enquiry {
    padding: 12px 25px !important;
    font-weight: normal !important;
}
button.single_add_to_cart_button.button.alt.wdm_enquiry:hover {
    color: #000 !important;
    font-weight: normal !important;
}
a.button.product_type_simple.ajax_add_to_cart {
    display: none;
}
button.wdm_enquiry{
    float:none;
    font-weight: normal;
    margin:0 !important;
}
.quote-form {
    width: 100%;
    text-align: center;
}
.single-product button.wdm_enquiry{
    float:left;
    font-weight: normal;
    margin:11px 14px 11px 0 !important;
}
.single-product .quote-form {
    width: auto;
    text-align: left;
}
.term-track-o a.button.product_type_simple.ajax_add_to_cart {
    display: block;
}
.term-track-o .quote-form {
    width: auto;
    text-align: left;
}
.term-track-o button.wdm_enquiry{
    float:left;
    font-weight: normal;
    margin:11px 14px 11px 0 !important;
    padding: 11px 12px 10px !important;
}
.term-track-o a.button.product_type_simple.ajax_add_to_cart{
    float:right;
}
.single-product .related.products button.wdm_enquiry {
    float: none;
    font-weight: normal;
    margin: 11px 0 11px 0 !important;
}
.single-product .related.products .quote-form{
    text-align: center;
}
a.button.product_type_variable {
    visibility: hidden;
}